<div class="title">
  <span class="icon-wrapper delete-button">
    <mat-icon inline>
      list
    </mat-icon>
  </span>
  {{ fileName }}
</div>
<a class="link" routerLink="/brooks-corey/upload">Re-Select File</a>
